API ReferenceTicket Blacklist
Retrieves the collection of TicketBlacklist resources
GET
Retrieves the collection of TicketBlacklist resources
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30pagination?booleanEnable or disable pagination
order[value]?stringDefault
"asc"Value in
"asc""desc"TicketBlacklist collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/ticket-blacklists'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "domain", "value": "string", "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "contractorName": "string", "jobPositionName": "string" } }]